/* Class = "NSTextFieldCell"; title = "By signing up, you agree to the «APPLICATION» Terms of Use and Privacy Policy."; ObjectID = "5wE-mK-8gR"; */
"5wE-mK-8gR.title" = "By signing up, you agree to the «APPLICATION» Terms of Use and Privacy Policy.";

/* Class = "NSTextFieldCell"; title = "Already a subscriber?"; ObjectID = "9x4-vv-BHF"; */
"9x4-vv-BHF.title" = "Already a subscriber?";

/* Class = "NSBox"; title = "Box"; ObjectID = "gFl-PT-EA8"; */
"gFl-PT-EA8.title" = "Box";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "Ths-Gf-D18"; */
"Ths-Gf-D18.title" = "Sign In";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "uhZ-rX-IBl"; */
"uhZ-rX-IBl.title" = "Privacy Policy";

/* Class = "NSButtonCell"; title = "Terms of Use"; ObjectID = "vEf-mT-PD6"; */
"vEf-mT-PD6.title" = "Terms of Use";

